Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 11039)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelmanagepage.pt	(revision 11040)
@@ -34,45 +34,41 @@
     <div id="tab2" class="tab-pane">
       <br />
-      <div class="table-responsive">
-        <div class="table-responsive">
-          <table class="display dataTableManage">
-            <thead>
-              <tr>
-                <th>&nbsp;</th>
-                <th i18n:translate="">Term</th>
-                <th i18n:translate="">Code</th>
-                <th i18n:translate="">Title</th>
-                <th i18n:translate="">Dept.</th>
-                <th i18n:translate="">Fact.</th>
-                <th i18n:translate="">Cred.</th>
-                <th i18n:translate="">Requ.</th>
-                <th i18n:translate="">Score</th>
-                <th i18n:translate="">CO</th>
-                <th i18n:translate="">Auto</th>
-              </tr>
-            </thead>
-            <tbody>
-              <tr tal:repeat="value view/translated_values" class="gradeC">
-                <td>
-                  <input type="checkbox" name="val_id"
-            		  tal:attributes="value value/__name__" />
-                </td>
-                <td tal:content="value/semester" nowrap>TERM</td>
-                <td> <a tal:attributes="href value/url">
-                <span tal:content="value/code">CODE</span>
-                </a></td>
-                <td tal:content="value/title">TITLE</td>
-                <td tal:content="value/dcode">DEPARTMENT</td>
-                <td tal:content="value/fcode">FACULTY</td>
-                <td tal:content="value/credits">CREDITS</td>
-                <td tal:content="value/mandatory">MANDATORY</td>
-                <td tal:content="value/score|nothing">SCORE</td>
-                <td tal:content="value/carry_over">CO</td>
-                <td tal:content="value/automatic">AUTO</td>
-              </tr>
-            </tbody>
-          </table>
-        </div>
-      </div>
+      <table class="display dataTableManage">
+        <thead>
+          <tr>
+            <th>&nbsp;</th>
+            <th i18n:translate="">Term</th>
+            <th i18n:translate="">Code</th>
+            <th i18n:translate="">Title</th>
+            <th i18n:translate="">Dept.</th>
+            <th i18n:translate="">Fact.</th>
+            <th i18n:translate="">Cred.</th>
+            <th i18n:translate="">Requ.</th>
+            <th i18n:translate="">Score</th>
+            <th i18n:translate="">CO</th>
+            <th i18n:translate="">Auto</th>
+          </tr>
+        </thead>
+        <tbody>
+          <tr tal:repeat="value view/translated_values" class="gradeC">
+            <td>
+              <input type="checkbox" name="val_id"
+        		  tal:attributes="value value/__name__" />
+            </td>
+            <td tal:content="value/semester" nowrap>TERM</td>
+            <td> <a tal:attributes="href value/url">
+            <span tal:content="value/code">CODE</span>
+            </a></td>
+            <td tal:content="value/title">TITLE</td>
+            <td tal:content="value/dcode">DEPARTMENT</td>
+            <td tal:content="value/fcode">FACULTY</td>
+            <td tal:content="value/credits">CREDITS</td>
+            <td tal:content="value/mandatory">MANDATORY</td>
+            <td tal:content="value/score|nothing">SCORE</td>
+            <td tal:content="value/carry_over">CO</td>
+            <td tal:content="value/automatic">AUTO</td>
+          </tr>
+        </tbody>
+      </table>
 
       <div tal:condition="view/availableActions">
Index: main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelpage.pt
===================================================================
--- main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelpage.pt	(revision 11039)
+++ main/waeup.kofa/branches/uli-diazo-themed/src/waeup/kofa/students/browser_templates/studylevelpage.pt	(revision 11040)
@@ -18,41 +18,38 @@
 <h3 i18n:domain="waeup.kofa" i18n:translate="">Course Tickets</h3>
 
-<div class="table-responsive">
-  <table class="dataTable" i18n:domain="waeup.kofa">
-    <thead>
-      <tr>
-        <th i18n:translate="">Term</th>
-        <th i18n:translate="">Code</th>
-        <th i18n:translate="">Title</th>
-        <th i18n:translate="">Dep.</th>
-        <th i18n:translate="">Fac.</th>
-        <th i18n:translate="">Cred.</th>
-        <th i18n:translate="">Requ.</th>
-        <th i18n:translate="">Score</th>
-        <th i18n:translate="">Grade</th>
-        <th i18n:translate="">CO</th>
-        <th i18n:translate="">Auto</th>
-      </tr>
-    </thead>
-    <tbody>
-      <tr tal:repeat="value view/translated_values">
-        <td tal:content="value/semester" nowrap>TERM</td>
-        <td> <a tal:attributes="href value/url">
-        <span tal:content="value/code">CODE</span>
-        </a></td>
-        <td tal:content="value/title">TITLE</td>
-        <td tal:content="value/dcode">DEPARTMENT</td>
-        <td tal:content="value/fcode">FACULTY</td>
-        <td tal:content="value/credits">CREDITS</td>
-        <td tal:content="value/mandatory">MANDATORY</td>
-        <td tal:content="value/score|nothing">SCORE</td>
-        <td tal:content="value/grade|nothing">GRADE</td>
-        <td tal:content="value/carry_over">CO</td>
-        <td tal:content="value/automatic">AUTO</td>
-      </tr>
-    </tbody>
-  </table>
-</div>
-
+<table class="dataTable" i18n:domain="waeup.kofa">
+  <thead>
+    <tr>
+      <th i18n:translate="">Term</th>
+      <th i18n:translate="">Code</th>
+      <th i18n:translate="">Title</th>
+      <th i18n:translate="">Dep.</th>
+      <th i18n:translate="">Fac.</th>
+      <th i18n:translate="">Cred.</th>
+      <th i18n:translate="">Requ.</th>
+      <th i18n:translate="">Score</th>
+      <th i18n:translate="">Grade</th>
+      <th i18n:translate="">CO</th>
+      <th i18n:translate="">Auto</th>
+    </tr>
+  </thead>
+  <tbody>
+    <tr tal:repeat="value view/translated_values">
+      <td tal:content="value/semester" nowrap>TERM</td>
+      <td> <a tal:attributes="href value/url">
+      <span tal:content="value/code">CODE</span>
+      </a></td>
+      <td tal:content="value/title">TITLE</td>
+      <td tal:content="value/dcode">DEPARTMENT</td>
+      <td tal:content="value/fcode">FACULTY</td>
+      <td tal:content="value/credits">CREDITS</td>
+      <td tal:content="value/mandatory">MANDATORY</td>
+      <td tal:content="value/score|nothing">SCORE</td>
+      <td tal:content="value/grade|nothing">GRADE</td>
+      <td tal:content="value/carry_over">CO</td>
+      <td tal:content="value/automatic">AUTO</td>
+    </tr>
+  </tbody>
+</table>
 
 <div i18n:domain="waeup.kofa"
